Subject: Re: FVWM: ab key crashes the Window if ClickToFocus is enabled in fvwm 2.4.3

From: "subbiah .L" <[email-masked]>
Date: Mon, 06 May 2002 10:51:51 +0530

Hello Mr. Anderson,

I have tired the IgnoreModifiers option. Still the problem is coming.
Now I have changed my settings to

Style * SloppyFocus
Style * MouseFocusClickRaises

Still the problem is coming.

I want to use the Numlock state also. So I cannot disable the Numlock using 
xmodmap. What could be problem?.

- L. Subbiah

----Original Message Follows----
From: "S. Anderson" <[email-masked]>
To: "subbiah .L" <[email-masked]>
CC: [email-masked]
Subject: Re: FVWM: ab key crashes the Window if  ClickToFocus is enabled in 
fvwm 2.4.3
Date: Sat, 4 May 2002 13:53:09 -0600
MIME-Version: 1.0
Received: from hotmail.com ([65.54.237.125]) by hotmail.com with Microsoft 
SMTPSVC(5.0.2195.4905); Sat, 4 May 2002 12:53:01 -0700
Received: from mgr2.xmission.com ([198.60.22.202]) by hotmail.com with 
Microsoft SMTPSVC(5.0.2195.4905); Sat, 4 May 2002 12:53:04 -0700
Received: from [198.60.22.22] (helo=mail.xmission.com)by mgr2.xmission.com 
with esmtp (Exim 3.22 #1)id 1745ah-0006k8-00; Sat, 04 May 2002 13:53:11 
-0600
Received: from shell.xmission.com ([198.60.22.20] 
helo=xmission.xmission.com)by mail.xmission.com with esmtp (Exim 3.22 #1)id 
1745af-0007by-00; Sat, 04 May 2002 13:53:09 -0600
Received: from sa by xmission.xmission.com with local (Exim 3.16 #3)id 
1745af-0005fo-00; Sat, 04 May 2002 13:53:09 -0600
Message-ID: <[email-masked]>
References: <[email-masked]>
User-Agent: Mutt/1.2.5i
In-Reply-To: <[email-masked]>; from 
[email-masked] on Sat, May 04, 2002 at 06:35:35PM +0530
Return-Path: [email-masked]
X-OriginalArrivalTime: 04 May 2002 19:53:04.0658 (UTC) 
FILETIME=[4DFBB720:01C1F3A5]

On Sat, May 04, 2002 at 06:35:35PM +0530, subbiah .L wrote:
 > Hello,
 >
 > I have enabled the fvwm2 as windows 95 style window manager by using the
 > Rebuild Sample 95 option. I am using fvwm 2.4.3
 >
 > My own Terminal emulation (TE) screen crashes, if I press Tab key twice. 
My
 > Numlock key is On. If Numlock key is Off, the Tab key works fine.
 >
 > I have set ClickToFocus Style. First Tab key press, lowers my window and
 > next tab press kills my TE window.
 >
 > Any thing I have to take care in the FvwmScript or in my TE code?. Can 
any
 > one suggest me what to do?
 >

see http://fvwm.org/generated/FAQ.html Question 5.5

sa

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].